## lancelot-user 12 SP1A.210812.016 V14.0.0.1.SJCCNXM release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: galahad
- Brand: Redmi
- Flavor: lancelot-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: V14.0.0.1.SJCCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: 440
- Fingerprint: Redmi/lancelot/lancelot:12/SP1A.210812.016/V14.0.0.1.SJCCNXM:user/release-keys
- OTA version: 
- Branch: lancelot-user-12-SP1A.210812.016-V14.0.0.1.SJCCNXM-release-keys
- Repo: redmi/galahad
